# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'blamescope/version'

Gem::Specification.new do |spec|
  spec.name          = "blamescope"
  spec.version       = Blamescope::VERSION
  spec.authors       = ["Volodymyr Ladnik"]
  spec.email         = ["vladnik@demandbase.com"]
  spec.summary       = %q{Track events per user}
  spec.description   = %q{Find whom to blame for broken stuff}
  spec.homepage      = "https://github.com/Demandbase/blamescope"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "bunny"
  spec.add_dependency "pg"
  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec"
  spec.add_development_dependency "codeclimate-test-reporter"
  spec.add_development_dependency "pry"
end
